<?php
class tx_dateaccess_service extends tx_sv_authbase {

	public $extKey = 'dateaccess';

	public function getGroups($user, $groupDataArr) {
		$conf = unserialize($GLOBALS['TYPO3_CONF_VARS']['EXT']['extConf'][$this->extKey]);
		if($conf['usergroupId']) {
			$hour = (int)strftime('%H');
			$weekday = (int)strftime('%w');
			$monthday = (int)strftime('%d');
			$month = (int)strftime('%m');
			if(
				$conf['hour']		&& \TYPO3\CMS\Core\Utility\GeneralUtility::inList($conf['hour'],		$hour)		||
				$conf['weekday']	&& \TYPO3\CMS\Core\Utility\GeneralUtility::inList($conf['weekday'],		$weekday)	||
				$conf['monthday']	&& \TYPO3\CMS\Core\Utility\GeneralUtility::inList($conf['monthday'],	$monthday)	||
				$conf['month']		&& \TYPO3\CMS\Core\Utility\GeneralUtility::inList($conf['month'],		$month)
			) {
				$userGroup = $GLOBALS['TYPO3_DB']->exec_SELECTgetRows( // use exec_SELECTgetRows() instead of exec_SELECTgetSingleRow() because of TYPO3 4.4
					'*',
					'fe_groups',
					'uid = ' . $conf['usergroupId']
				);
				if(is_array($userGroup)) {
					$userGroup = array_shift($userGroup);
					if(is_array($userGroup)) {
						return array($userGroup['uid'] => $userGroup);
					}
				}
			}
		}
	}
}
?>