<?php

########################################################################
# Extension Manager/Repository config file for ext "dateaccess".
#
# Manual updates:
# Only the data in the array - everything else is removed by next
# writing. "version" and "dependencies" must not be touched!
########################################################################

$EM_CONF[$_EXTKEY] = array(
	'title' => 'Access by date',
	'description' => 'Grant access to selected contents for all users on a specific date (hour, weekday, monthday or month)',
	'category' => 'fe',
	'shy' => 0,
	'version' => '1.1.0',
	'dependencies' => '',
	'conflicts' => '',
	'priority' => '',
	'loadOrder' => '',
	'module' => '',
	'state' => 'stable',
	'uploadfolder' => 0,
	'createDirs' => '',
	'modify_tables' => '',
	'clearcacheonload' => 1,
	'lockType' => '',
	'author' => 'Sven Burkert',
	'author_email' => 'bedienung@sbtheke.de',
	'author_company' => 'SBTheke web development',
	'CGLcompliance' => '',
	'CGLcompliance_note' => '',
	'constraints' => array(
		'depends' => array(
			'typo3' => '6.2.0-6.2.99',
		),
		'conflicts' => array(
		),
		'suggests' => array(
		),
	),
	'_md5_values_when_last_written' => 'a:138:{s:9:"ChangeLog";s:4:"1eab";s:25:"class.external_parser.php";s:4:"117d";s:21:"ext_conf_template.txt";s:4:"623e";s:12:"ext_icon.gif";s:4:"37d4";s:17:"ext_localconf.php";s:4:"d97f";s:14:"ext_tables.php";s:4:"5d1b";s:14:"ext_tables.sql";s:4:"0270";s:24:"ext_typoscript_setup.txt";s:4:"0538";s:16:"locallang_db.xml";s:4:"acaf";s:14:"doc/manual.sxw";s:4:"12ba";s:11:"res/csv.gif";s:4:"e413";s:11:"res/doc.gif";s:4:"54b8";s:12:"res/html.gif";s:4:"5647";s:11:"res/jpg.gif";s:4:"8d40";s:14:"res/locked.gif";s:4:"c212";s:13:"res/pages.gif";s:4:"2635";s:11:"res/pdf.gif";s:4:"9451";s:11:"res/pps.gif";s:4:"926b";s:11:"res/ppt.gif";s:4:"ada5";s:11:"res/rtf.gif";s:4:"f660";s:11:"res/sxc.gif";s:4:"00a6";s:11:"res/sxi.gif";s:4:"ef83";s:11:"res/sxw.gif";s:4:"b272";s:11:"res/tif.gif";s:4:"533b";s:11:"res/txt.gif";s:4:"c576";s:11:"res/xls.gif";s:4:"4a22";s:11:"res/xml.gif";s:4:"2e7b";s:23:"res/icons/16x16/csv.png";s:4:"7820";s:23:"res/icons/16x16/doc.png";s:4:"9ed2";s:24:"res/icons/16x16/html.png";s:4:"21f9";s:23:"res/icons/16x16/jpg.png";s:4:"e55a";s:26:"res/icons/16x16/locked.png";s:4:"b29b";s:23:"res/icons/16x16/odp.png";s:4:"fdcf";s:23:"res/icons/16x16/odt.png";s:4:"9a9c";s:25:"res/icons/16x16/pages.png";s:4:"d543";s:23:"res/icons/16x16/pdf.png";s:4:"cd54";s:23:"res/icons/16x16/pps.png";s:4:"9781";s:23:"res/icons/16x16/ppt.png";s:4:"0097";s:23:"res/icons/16x16/rtf.png";s:4:"36cc";s:23:"res/icons/16x16/sxc.png";s:4:"93a5";s:23:"res/icons/16x16/sxi.png";s:4:"fdcf";s:23:"res/icons/16x16/sxw.png";s:4:"9a9c";s:23:"res/icons/16x16/tif.png";s:4:"6ae2";s:23:"res/icons/16x16/txt.png";s:4:"c81d";s:23:"res/icons/16x16/xls.png";s:4:"04c4";s:23:"res/icons/16x16/xml.png";s:4:"1e1a";s:23:"res/icons/32x32/csv.png";s:4:"440b";s:23:"res/icons/32x32/doc.png";s:4:"8e44";s:24:"res/icons/32x32/html.png";s:4:"e233";s:23:"res/icons/32x32/jpg.png";s:4:"535d";s:26:"res/icons/32x32/locked.png";s:4:"2cc5";s:23:"res/icons/32x32/odp.png";s:4:"95b5";s:23:"res/icons/32x32/odt.png";s:4:"4a31";s:25:"res/icons/32x32/pages.png";s:4:"7ec0";s:23:"res/icons/32x32/pdf.png";s:4:"457e";s:23:"res/icons/32x32/pps.png";s:4:"f6aa";s:23:"res/icons/32x32/ppt.png";s:4:"964a";s:23:"res/icons/32x32/rtf.png";s:4:"3c48";s:23:"res/icons/32x32/sxc.png";s:4:"4c80";s:23:"res/icons/32x32/sxi.png";s:4:"95b5";s:23:"res/icons/32x32/sxw.png";s:4:"4a31";s:23:"res/icons/32x32/tif.png";s:4:"869f";s:23:"res/icons/32x32/txt.png";s:4:"a59e";s:23:"res/icons/32x32/xls.png";s:4:"9ddf";s:23:"res/icons/32x32/xml.png";s:4:"079f";s:23:"res/icons/48x48/csv.png";s:4:"af19";s:23:"res/icons/48x48/doc.png";s:4:"2408";s:24:"res/icons/48x48/html.png";s:4:"18b8";s:23:"res/icons/48x48/jpg.png";s:4:"32d3";s:26:"res/icons/48x48/locked.png";s:4:"3855";s:23:"res/icons/48x48/odp.png";s:4:"9515";s:23:"res/icons/48x48/odt.png";s:4:"d2ea";s:25:"res/icons/48x48/pages.png";s:4:"de1a";s:23:"res/icons/48x48/pdf.png";s:4:"08eb";s:23:"res/icons/48x48/pps.png";s:4:"9902";s:23:"res/icons/48x48/ppt.png";s:4:"7813";s:23:"res/icons/48x48/rtf.png";s:4:"36f5";s:23:"res/icons/48x48/sxc.png";s:4:"8291";s:23:"res/icons/48x48/sxi.png";s:4:"9515";s:23:"res/icons/48x48/sxw.png";s:4:"d2ea";s:23:"res/icons/48x48/tif.png";s:4:"2897";s:23:"res/icons/48x48/txt.png";s:4:"1b99";s:23:"res/icons/48x48/xls.png";s:4:"fb87";s:23:"res/icons/48x48/xml.png";s:4:"d073";s:28:"res/icons/more/16x16/bmp.png";s:4:"16cd";s:32:"res/icons/more/16x16/doc_alt.png";s:4:"c50b";s:33:"res/icons/more/16x16/doc_alt2.png";s:4:"eca0";s:30:"res/icons/more/16x16/email.png";s:4:"1662";s:30:"res/icons/more/16x16/excel.png";s:4:"ce64";s:33:"res/icons/more/16x16/html_alt.png";s:4:"d40b";s:27:"res/icons/more/16x16/ie.png";s:4:"2d80";s:32:"res/icons/more/16x16/jpg_alt.png";s:4:"97ff";s:35:"res/icons/more/16x16/locked_alt.png";s:4:"60f1";s:29:"res/icons/more/16x16/note.png";s:4:"055f";s:34:"res/icons/more/16x16/pages_alt.png";s:4:"dd3c";s:35:"res/icons/more/16x16/pages_alt2.png";s:4:"b1e7";s:32:"res/icons/more/16x16/sxc_alt.png";s:4:"3ba8";s:32:"res/icons/more/16x16/sxi_alt.png";s:4:"ec95";s:32:"res/icons/more/16x16/sxw_alt.png";s:4:"f165";s:29:"res/icons/more/16x16/word.png";s:4:"b9f2";s:32:"res/icons/more/16x16/xml_alt.png";s:4:"2312";s:28:"res/icons/more/32x32/bmp.png";s:4:"9e94";s:32:"res/icons/more/32x32/doc_alt.png";s:4:"2ccd";s:33:"res/icons/more/32x32/doc_alt2.png";s:4:"58f7";s:30:"res/icons/more/32x32/email.png";s:4:"c903";s:30:"res/icons/more/32x32/excel.png";s:4:"6f80";s:33:"res/icons/more/32x32/html_alt.png";s:4:"e610";s:27:"res/icons/more/32x32/ie.png";s:4:"3fd4";s:32:"res/icons/more/32x32/jpg_alt.png";s:4:"f773";s:35:"res/icons/more/32x32/locked_alt.png";s:4:"fdf8";s:29:"res/icons/more/32x32/note.png";s:4:"bdc6";s:34:"res/icons/more/32x32/pages_alt.png";s:4:"4198";s:35:"res/icons/more/32x32/pages_alt2.png";s:4:"1eba";s:32:"res/icons/more/32x32/sxc_alt.png";s:4:"0d45";s:32:"res/icons/more/32x32/sxi_alt.png";s:4:"a737";s:32:"res/icons/more/32x32/sxw_alt.png";s:4:"3175";s:29:"res/icons/more/32x32/word.png";s:4:"693d";s:32:"res/icons/more/32x32/xml_alt.png";s:4:"bc82";s:30:"res/icons/more/48x48/blank.png";s:4:"8898";s:28:"res/icons/more/48x48/bmp.png";s:4:"2ee8";s:32:"res/icons/more/48x48/doc_alt.png";s:4:"ecdf";s:33:"res/icons/more/48x48/doc_alt2.png";s:4:"2b41";s:30:"res/icons/more/48x48/excel.png";s:4:"2d98";s:32:"res/icons/more/48x48/firefox.png";s:4:"6e97";s:33:"res/icons/more/48x48/html_alt.png";s:4:"0acd";s:27:"res/icons/more/48x48/ie.png";s:4:"525c";s:32:"res/icons/more/48x48/jpg_alt.png";s:4:"c86b";s:35:"res/icons/more/48x48/locked_alt.png";s:4:"3f74";s:29:"res/icons/more/48x48/note.png";s:4:"7e82";s:34:"res/icons/more/48x48/pages_alt.png";s:4:"8e05";s:32:"res/icons/more/48x48/sxc_alt.png";s:4:"2381";s:32:"res/icons/more/48x48/sxi_alt.png";s:4:"1c36";s:32:"res/icons/more/48x48/sxw_alt.png";s:4:"e445";s:32:"res/icons/more/48x48/tif_alt.png";s:4:"4155";s:30:"res/icons/more/48x48/vcard.png";s:4:"6dca";s:29:"res/icons/more/48x48/word.png";s:4:"1070";s:20:"static/constants.txt";s:4:"ae85";s:16:"static/setup.txt";s:4:"3d88";}',
	'suggests' => array(
	),
);
?>